
.TeamPersonDialog.md23729.Show {
  display: block;
}

.TeamPersonDialog.md23729 {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}
.TeamPersonDialog.md23729 .Close {
  width: 0.45rem;
  height: 0.45rem;
  min-width: calc(45px * 0.75);
  min-height: calc(45px * 0.75);
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
  -webkit-transform: translate(-25%, 25%);
          transform: translate(-25%, 25%);
}
.TeamPersonDialog.md23729 .Close::before {
  content: "";
  width: 75%;
  height: 5.5%;
  background: #666;
  display: block;
  position: absolute;
  z-index: 5;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.TeamPersonDialog.md23729 .Close::after {
  content: "";
  display: block;
  width: 5.5%;
  height: 75%;
  background: #666;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: absolute;
  z-index: 5;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}
.TeamPersonDialog.md23729 .Board {
  width: 12.8rem;
  min-width: 900px;
  margin: 0 auto;
  padding: 0.8rem;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 5;
  background-position: bottom right !important;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 0.2rem;
}
.TeamPersonDialog.md23729 .Img {
  width: 32.15%;
}
.TeamPersonDialog.md23729 .Img .I {
  width: 100%;
  padding-top: calc(400 / 360 * 100%);
}
.TeamPersonDialog.md23729 .Img img {
  display: none;
}
.TeamPersonDialog.md23729 .Text {
  width: 60%;
  max-height: 80vh;
  overflow-y: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.TeamPersonDialog.md23729 .Name {
  width: 100%;
}
.TeamPersonDialog.md23729 .Name .s24 {
  color: #222;
  font-weight: 700;
}
.TeamPersonDialog.md23729 .Name .s16 {
  color: #666;
}
.TeamPersonDialog.md23729 .Remark {
  width: 100%;
  line-height: 2;
  color: #666;
  margin-top: 0.2rem;
  max-height: 60vh;
  overflow-y: auto;
}
@media (max-width: 900px) {
  .TeamPersonDialog.md23729 .Board {
    width: calc(100% - .4rem);
    min-width: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 4%;
  }
  .TeamPersonDialog.md23729 .Img {
    width: 240px;
    margin-left: auto;
    margin-right: auto;
  }
  .TeamPersonDialog.md23729 .Text {
    width: 100%;
    margin-top: 0.5rem;
  }
  .TeamPersonDialog.md23729 .Remark{
    max-height: 30vh;
  }
}

.TeamPerson.md23729 {
  width: 100%;
  overflow: hidden;
  background: #f2f6fb;
  padding: 1rem 0;
}
.TeamPerson.md23729 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .TeamPerson.md23729 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.TeamPerson.md23729 .PersonList {
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.TeamPerson.md23729 .PersonItem {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc((100% - .6rem) / 2);
  margin-right: 0.6rem;
  margin-bottom: 0.6rem;
  padding: 0.4rem 0.42rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #fff;
  border-radius: 0.2rem;
}
.TeamPerson.md23729 .PersonItem:nth-last-child(-n+2) {
  margin-bottom: 0;
}
.TeamPerson.md23729 .PersonItem:hover .ItemText .Name .s28 {
  color: var(--theme);
}
.TeamPerson.md23729 .PersonItem:nth-child(2n) {
  margin-right: 0;
}
.TeamPerson.md23729 .PersonItem .ItemImg {
  width: 35%;
}
.TeamPerson.md23729 .PersonItem .ItemImg .Img {
  width: 100%;
  padding-top: calc( 300 / 240 * 100%);
  border-radius: 0.12rem;
  height: 100%;
}
.TeamPerson.md23729 .PersonItem .ItemImg img {
  display: none;
}
.TeamPerson.md23729 .PersonItem .ItemText {
  width: calc(100% - 35% - .5rem);
  padding: 0.25rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.TeamPerson.md23729 .PersonItem .ItemText .Text {
  width: 100%;
}
.TeamPerson.md23729 .PersonItem .ItemText .Name {
  width: 100%;
}
.TeamPerson.md23729 .PersonItem .ItemText .Name .s28 {
  color: #222;
  font-weight: 700;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.TeamPerson.md23729 .PersonItem .ItemText .Name .s17 {
  color: #666;
}
.TeamPerson.md23729 .PersonItem .ItemText .Remark {
  color: #666;
  line-height: 1.75;
  width: 100%;
  margin-top: 0.15rem;
}
.TeamPerson.md23729 .PersonItem .ItemText .Buttons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.TeamPerson.md23729 .PersonItem .ItemText .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-top: 0.3rem;
}
.TeamPerson.md23729 .PersonItem .ItemText .Button:hover .ButtonText {
  color: var(--theme);
}
.TeamPerson.md23729 .PersonItem .ItemText .Button:hover .ButtonIcon .Icon {
  color: #fff;
  background: var(--theme);
  border-color: var(--theme);
}
@media (max-width: 1920px) {
  .TeamPerson.md23729 .PersonItem .ItemText .Button {
    border-radius: 30px;
  }
}
.TeamPerson.md23729 .PersonItem .ItemText .Button .ButtonText {
  color: #222;
  white-space: nowrap;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-right: 0.12rem;
}
.TeamPerson.md23729 .PersonItem .ItemText .Button .ButtonIcon .Icon {
  width: 0.26rem;
  height: 0.26rem;
  min-width: calc(26px * 0.75);
  min-height: calc(26px * 0.75);
  border-radius: 50%;
  background: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  color: #c9bc9c;
  border: 0.01rem solid #c9bc9c;
}
.TeamPerson.md23729 .PersonItem .ItemText .Button .ButtonIcon svg {
  width: 20%;
  height: 40%;
}
@media (max-width: 750px) {
  .TeamPerson.md23729 .PersonItem {
    width: 100%;
    margin-right: 0;
  }
}
